.pfad {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #CCCCCC;
	font-weight: bold;
}

.schwarzfett {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	font-weight: bold;

}
.inhalttext {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #555555;
	line-height: 20px;

}

.inhaltblau {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #006699;
	line-height: 20px;

}

.ueberschriften {
	font-family:  Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	font-weight: normal;

}
.vocabulario {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #990000;
	line-height: 20px;



}

.banane a{	text-decoration:underline; 
			font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
			font-size: 14px;
			color: #CCCCCC;
			font-weight: bold;

}
 
 
.banane a:hover {text-decoration:underline; 
				font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
				font-size: 14px;
				color: #eeeeee;
				font-weight: bold;
}
.name_beschreibung {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
}


		
